@media (min-width: 1400px)
{
    .container {
        max-width: 1280px;
    }
}

@media (min-width: 1600px)
{
    .container {
        max-width: 1400px;
    }
}

.navbar{
    padding: 1em;
}

section.md-section{
    margin-top: 60px;
}

div.p20{
    margin: 20px 0;
}


div.pb30{
    padding-bottom: 30px;
}


div.mt20{
    margin-top: 20px;
}

.btn{
    padding: .3rem 1rem;
}

.extra-ver-marg{
    margin: 12px 0;
}


.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 60px; /* Set the fixed height of the footer here */
    border-top: 5px solid #eeeeee;
    background-color: #f5f5f5;
}

.footer .container{
    line-height: 60px; /* Vertically center the text there */
    padding: 0 15px;
    min-height: 60px;
}

body {
    margin-bottom: 130px; /* Margin bottom by footer height */
    color: #333333;
}

html{
    position: relative;
    min-height: 100%;
}


.dropzone{border: 2px dashed rgba(0,0,0,0.2); position:relative;background-color: #f7f7f9; min-height: 250px; padding: 0;}
.dropzone .background {
    position: relative;
    width: 100%;
    height: auto;
    max-height: 300px;
    overflow: hidden;
    cursor: pointer;

}
.dropzone .background img{
    max-width: 100%;
    max-height: 250px;
}
.dropzone,.dropzone *{box-sizing:border-box}
.dropzone{position:relative}

#remove_image, #remove_company_logo{
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}

#remove_image:hover, #remove_company_logo:hover{
    background-color: rgba(0,0,0,0.2);
}

.dropzone.dz-clickable *{
    cursor:pointer;
}

.check
{

    color:#996;
    border: 7px solid #A1D490;
}
.box{
    margin-bottom:5px;
}

.box .btn-primary{
    background-color: #fff;
}

.nav-item, .navbar-brand{
    margin-right: 1rem;
}

.img-thumbnail-small{
    max-width: 150px;
    max-height: 150px;
}

.ta_preview_img{
    width: 30px;
    height: 45px;
}


.nav-item, .navbar-brand{
    margin-right: 1rem;
}


.dropdown-menu, th{
    font-size: 0.9rem;
}

.address .btn{
    margin-bottom: 5px;
}





#qralertbox{
    position: fixed;
    top:0;
    left:0;
}

div.qrvideobox{
    position: relative;
}


.qraim{
    position:absolute;
    top: 5%;
    left: 5%;
    width:90%;
    height:90%;
    background:rgba(127,0,0,0.8);
    -webkit-clip-path: polygon(0% 0%, 0% 100%, 10% 100%, 10% 10%, 90% 10%, 90% 90%, 10% 90%, 10% 100%, 100% 100%, 100% 0%);
    clip-path:         polygon(0% 0%, 0% 100%, 10% 100%, 10% 10%, 90% 10%, 90% 90%, 10% 90%, 10% 100%, 100% 100%, 100% 0%);

}

.imguploadbox{
    margin-bottom: 20px;
    text-align: center;
}


.form-control{
    padding: .75rem 1.5rem;
}

.radio-off{
    left: -9999px;
    position: absolute;
    visibility: hidden;
}

.templatestyleselect{
    border: 2px solid #fff;
    display: block;
    margin: 5px 10px;
    text-align: center;
}

.templatestyleselect a:hover{
    text-decoration: none;
}

.templatestyleselect:hover, .templatestyleselect.selected{
    border: 2px solid #A1D490;
}

#novideoinfo{
    width: 80%;
    margin: 0 auto;
}

footer .container .links a{
    margin: 0 15px;
}

.card{
    border-radius: 5px;
}

.card .card-header{
    border-bottom: none;
}


.m0a{
    margin: 0 auto;
    min-width: 300px;
    max-width: 380px;
}

.form-control-sm{
    padding: .55rem 1rem;
}


.typeahead__cancel-button{
    visibility: visible;
}


.bcard {
    margin: 10px 0;
}

.bcard img{
    max-width: 100%;

}

.bclist{
    margin: 30px 0;
}


.bcard .read_more{
    padding: 20px 0;
    position: relative;
}

.bcard .main_info{
    padding: 20px;
}

.bcard .read_more a{
    position: absolute;
    bottom: 30px;
}

.bcard h3, .bcard h5, .bcard a, .nouc, .bcdirectory h4{
    text-transform: none;
}

.bcard .bc_description{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* number of lines to show */
    line-height: 18px;        /* fallback */
    max-height: 54px;       /* fallback */
}


.bcdirectory a.subcat{
    text-decoration: underline;
    padding: 0 10px;
}

.btn{
    border-radius: 3px;
}


.chartsarea{
    position: relative;
}

.loading-overlay.disabled{display: none;}
.loading-overlay.enabled{display: block; position: absolute;left: 0; top: 0; right: 0; bottom: 0;z-index: 2;background-color: rgba(255,255,255,0.8);}
.loading-overlay.enabled .loading-overlay-content {
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    color: #333;
    font-size: 35px;
}

.md-content h1, .md-content h2, .md-content h3, .md-content h4, .md-content h5, .md-content h6{
    text-transform: none;
}

img{max-width: 100%;}

.cs_product{
    margin: 25px 0;
    border-top: 5px dotted #f1f1f1;
    border-radius: 5px;
    padding: 15px 0;
}

.cs_product .cs_product_image{
    float: left;
    margin-right: 20px;
    width: 200px;
    height: auto;
}

.cs_product .purchase_btn{
    margin-top: 20px;
    font-size: 20px;
    padding: 12px 20px;
}

.cs_product .pricebox{
    display: table;
    height: 100%;
}

.cs_product .pricebox .vc{
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

img.cscart_product_image{
    float: left;
    margin-right: 20px;
    width: 50px;
    height: auto;
}

b{
    font-weight: 600;
}

.order_sum{
    font-size: 16px;
}

.myorders.order_items{
    margin-bottom: 35px;
}

.order_product_items:first-child{
    border-top: 1px dotted #eeeeee;
}

.card-deck{
    justify-content: center;
}



.plans-box{
    margin: 50px 0;
}

.plans-box h3{
    margin-bottom: 25px;
}


.linkcodes-form-button{
    text-align: left;
}

.p10{
    padding:10px;
}

.messaging-dropdown{
    max-width: 100%!important;
    width: 700px!important;
}

.inbox_people {
  background: #f8f8f8 none repeat scroll 0 0;
  float: left;
  overflow: hidden;
  width: 40%; border-right:1px solid #c4c4c4;
}
.inbox_msg {
  border: 1px solid #c4c4c4;
  clear: both;
  overflow: hidden;
}
.top_spac{ margin: 20px 0 0;}


.recent_heading {float: left; width:40%;}
.srch_bar {
  display: inline-block;
  text-align: right;
  width: 60%;
}
.headind_srch{ padding:10px 29px 10px 20px; overflow:hidden; border-bottom:1px solid #c4c4c4;}

.recent_heading h4 {
  color: #05728f;
  font-size: 16px;
  margin: auto;
}
.srch_bar input{ border:1px solid #cdcdcd; border-width:0 0 1px 0; width:80%; padding:2px 0 4px 6px; background:none;}
.srch_bar .input-group-addon button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  padding: 0;
  color: #707070;
  font-size: 16px;
}
.srch_bar .input-group-addon { margin: 0 0 0 -27px;}

.chat_ib h5{ font-size:14px; color:#464646; margin:0 0 8px 0;}
.chat_ib h5 span{ font-size:12px; float:right;}
.chat_ib p{ font-size:14px; color:#989898; margin:auto}
.chat_img {
  float: left;
  width: 11%;
}
.chat_ib {
  float: left;
  padding: 0 0 0 15px;
  width: 88%;
}

.chat_people{ overflow:hidden; clear:both;}
.chat_list {
  border-bottom: 1px solid #c4c4c4;
  margin: 0;
  padding: 18px 16px 10px;
}
.inbox_chat { height: 550px; overflow-y: scroll; posistion:relative}

.active_chat{ background:#ebebeb;}



.form-control{
    background-color:#efefef;
}


.incoming_msg_img {
  display: inline-block;
  width: 6%;
}
.received_msg {
  display: inline-block;
  padding: 0 0 0 10px;
  vertical-align: top;
  width: 92%;
 }
 .received_withd_msg p {
  background: #ebebeb none repeat scroll 0 0;
  border-radius: 3px;
  color: #646464;
  font-size: 14px;
  margin: 0;
  padding: 5px 10px 5px 12px;
  width: 100%;
}
.time_date {
  color: #747474;
  display: block;
  font-size: 12px;
  margin: 8px 0 0;
}
.received_withd_msg { width: 57%;}
.mesgs {
  float: left;
  padding: 30px 15px 0 25px;
  width: 60%;
}

 .sent_msg p {
  background: #05728f none repeat scroll 0 0;
  border-radius: 3px;
  font-size: 14px;
  margin: 0; color:#fff;
  padding: 5px 10px 5px 12px;
  width:100%;
}
.outgoing_msg{ overflow:hidden; margin:26px 0 26px;}
.sent_msg {
  float: right;
  width: 46%;
}
.input_msg_write input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #4c4c4c;
  font-size: 15px;
  min-height: 48px;
  width: 100%;
}

.type_msg {border-top: 1px solid #c4c4c4;position: relative;}
.msg_send_btn {
  background: #05728f none repeat scroll 0 0;
  border: medium none;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  font-size: 17px;
  height: 33px;
  position: absolute;
  right: 0;
  top: 11px;
  width: 33px;
}
.messaging { padding: 0;}
.msg_history {
  height: 516px;
  overflow-y: auto;
}
.dropdown-menu.dropdown-menu-right.mchat-bg{
    padding: 0;
}

.chat_list:hover{
    cursor: pointer;
}


.chatinfo{
    text-align: center;
    font-size: 14px;
    color: #c3c3c3;
}


.form-control {
    padding: .5rem 1.5rem;
    line-height: 21px;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
}
.loader {
  color: #ffffff;
  font-size: 11px;
  text-indent: -99999em;
  margin: 55px auto;
  position: relative;
  width: 10em;
  height: 10em;
  box-shadow: inset 0 0 0 1em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:before,
.loader:after {
  position: absolute;
  content: '';
}
.loader:before {
  width: 5.2em;
  height: 10.2em;
  background: #0dc5c1;
  border-radius: 10.2em 0 0 10.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 5.2em 5.1em;
  transform-origin: 5.2em 5.1em;
  -webkit-animation: load2 2s infinite ease 1.5s;
  animation: load2 2s infinite ease 1.5s;
}
.loader:after {
  width: 5.2em;
  height: 10.2em;
  background: #0dc5c1;
  border-radius: 0 10.2em 10.2em 0;
  top: -0.1em;
  left: 5.1em;
  -webkit-transform-origin: 0px 5.1em;
  transform-origin: 0px 5.1em;
  -webkit-animation: load2 2s infinite ease;
  animation: load2 2s infinite ease;
}

.color-theme-brown-bg{
    background-color:#d9cab6;
}
.color-theme-brown{
    color:#d9cab6;
}

.text-big{
    font-size: 24px;
}

.dashboard .card{
    margin-bottom: 30px;
}


.bl-warning{
    border-left: 3px solid #ffeeba;
}

.order_product_item_shipping{
    margin-top: 15px;
}

@-webkit-keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media (max-width: 768px)
{
    .linkcodes-form{
        text-align: center;
        padding: 20px;
    }
}


@media (max-width: 640px)
{
    img.cscart_product_image{
        float: none;
        margin: 0 auto;
        width: 100%;
        max-width: 50%;
        height: auto;
        display: block;
        padding-bottom: 15px;
    }

    .myorders.order_items{
        font-size: 16px;
        text-align: center;
    }
}